
    #fb_widget .label{position:relative;float:left;color:#005f46;min-width:20%}
    #fb_widget .field{position:relative;float:left}
    #fb_widget .element{border:0 dotted red;margin:12px;padding:5px;min-height:25px;clear:both}
    #fb_widget .field input{margin:0;padding:0}
    #fb_link.disabled{opacity:0;visibility:hidden;}#fb_link.disabled .tooltiptext{font-size:0}
    #fb_link.disabled .tooltiptext:after{content:"OFFLINE";font-size:12px}
    #fb_link.email_us .tooltiptext{font-size:0}
    #img_email{display:none;}
    #fb_link.email_us .tooltiptext:after{content:"EMAIL US";font-size:12px}
    .fbmessenger{position:fixed;bottom:15px;right:15px;z-index:999999999}
    .fbmessenger span{z-index:999999999;position: absolute;}
    .fbmessenger.wpostop_left{left:2px;right:initial;top:0;bottom:initial}
    .tooltiptext.wpostop_left{left:60px;right:initial;top:8px;bottom:initial}
    .fbmessenger.wpostop_right{left:initial;right:15px;top:0;bottom:initial}
    .tooltiptext.wpostop_right{left:initial;right:60px;top:8px;bottom:initial}
    .fbmessenger.wposbottom_left{left:2px;right:initial;top:initial;bottom:0}
    .tooltiptext.wposbottom_left{left:60px;right:initial;top:initial;bottom:10px}
    .fbmessenger.wposbottom_right{left:initial;right:15px;top:initial;bottom:0}
    .tooltiptext.wposbottom_right{left:initial;right:60px;top:initial;bottom:10px}
    .fbmessenger img{width:50px;filter:drop-shadow(2px 6px 4px rgba(0,0,0,.3));-webkit-filter:drop-shadow(2px 6px 4px rgba(0,0,0,.3))}
    .tooltiptext{width:120px;background-color:#fff;color:#2c2c2c;text-align:center;padding:5px 0;border:1px solid #eee;border-radius:6px;position:fixed;bottom:30px;right:75px;font-family:inherit;font-size:inherit;text-transform:uppercase;filter:drop-shadow(2px 6px 4px rgba(0,0,0,.3));-webkit-filter:drop-shadow(2px 6px 4px rgba(0,0,0,.3))}
